.slogan h1{
  -webkit-animation: tracking-in-expand 1.5s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
          animation: tracking-in-expand 1.5s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
}

@-webkit-keyframes tracking-in-expand {
  0% {
    letter-spacing: -0.5em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}
@keyframes tracking-in-expand {
  0% {
    letter-spacing: -0.5em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}


.perdu {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  min-height: 100vh;
  background-color: #fffcf5;
  overflow: hidden;
}

.perdu:before,
.perdu:after {
    content: "";
    position: absolute;
    left: 50%;
    min-width: 300vw;
    min-height: 300vw;
    background-color: #a47d63;
    animation-name: rotate;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
  }
  
  .perdu:before {
    bottom: 15vh;
    border-radius: 45%;
    animation-duration: 15s;
  }
  
  .perdu:after {
    bottom: 12vh;
    opacity: .5;
    border-radius: 47%;
    animation-duration: 15s;
  }

@keyframes rotate {
  0% {transform: translate(-50%, 0) rotateZ(0deg);}
  50% {transform: translate(-50%, -2%) rotateZ(180deg);}
  100% {transform: translate(-50%, 0%) rotateZ(360deg);}
}



.circle {
  position: relative;
  overflow: hidden;
  background: transparant;
  box-shadow: #E94E3D;
  z-index:99;  
  max-width:600px;
  text-align:center;
}

.circle h2{
  font-size: 45px;
}
.back_home{
  border:2px solid white;
}

.no-touchevents .back_home:hover{
  background-color: white;
  color: #a47d63!important;
}